Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2045 - Logins are logged whackily
Summary: Logins are logged whackily
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: pam
Version: 1.0
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-07 23:32 UTC by Chris Siebenmann
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-10 06:40:58 UTC


Attachments (Terms of Use)

Description Chris Siebenmann 1999-04-07 23:32:06 UTC
I am not sure if this is a PAM or a login (util-linux)
bug, but I suspect that it's a PAM one. Logins (console
or telnet) are logged in a very strange and I think broken
way on Rawhide at the moment (versions pam-0.66-8 and
util-linux-2.9o-6). They produce things like:
	Apr  7 19:22:00 bevm  --
root
[650]: ROOT LOGIN ON tty1
and
	Apr  7 19:22:55 bevm  -- cks                         [703]:
LOGIN ON 0 BY cks FROM localhost
(yes, that's all one line in each case)

 Possibly this is a bug in syslog (sysklogd-1.3.31-3), so
I mention its version for completeness.
(All of this is on an i386 platform)

Comment 1 Cristian Gafton 1999-04-10 06:40:59 UTC
Fixed in util-linux-2.9.o-10


Note You need to log in before you can comment on or make changes to this bug.